/*
.post-content-expand {
    height: 16px;
    width: 644px;
    background: url('../img/expand.png') no-repeat bottom center #777777;
    cursor: pointer;
    display: none;
}

.post-img {
    float: none;
    margin: 0 auto;
    margin-bottom: 24px;
    max-width: 600px;
    display: block;
}

.icon-style {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 3px;
}

.style-light {
    background-color: white;
}

.style-dark {
    background-color: #767676;
}
*/

.mleft-avg a {
    font-size: 1.0em;
}

.input-xmedium {
    width: 180px;
}

.static-text {
    font-size: 1.6em;
}

.read-more {
    background: #6441a5;
    float: right;
    margin-right: 0px;
    padding: 2px 6px;
    margin-bottom: 4px;
    display: inline-block;
}

.read-more:hover {
   background: #7550ba;
}

.post-info {
    margin-top: 0px;
    margin-bottom: 0px;
    float: right;
    font-size: 12px;
    color: #aaaaaa;
    margin-right: 10px;
    margin-left: 0px;
}

.post-header h1, .post-header h2 {
    font-size: 1.0em;
    display: inline;
    font-weight: normal;
}

h1.tag-title {
    margin: 0px 0px 0px 8px;
}

.post-body {
    position: relative;
    border-bottom: 0px;
}

/*.post-body-border {
    border-bottom: 1px solid #aaaaaa;
}*/

.comment1 {
  margin-bottom: 20px;
}

.errorMessage {
    font-size: 0.9em;
    color: red;
}

.successMessage, .noticeMessage, .warningMessage {
    
}

.tag-similar {
    clear: both;
    margin-top: 10px;
}

.tag-similar a {
    margin-right: 5px;
}

.tag-pic {
    width: initial;
    height: initial;
    max-height: 120px;
    max-width: 120px;
}

.post-text br {
    margin-bottom: 10px;
    display: inline-block;
    line-height: 26px;
}

.link-semibold {
    font-size: 14px;
}

/* NEW */
.post-content {
    min-height: 255px;
}

header {
    height: 47px;
}

.icon-style {
    border-radius: 2px;
}

.tag-selected {
    border-radius: 0;
}

.post-nav-btn {
    border-radius: 0;
}

.tag {
    border-radius: 0;
}

.pager {
    border-radius: 0;
}

.btn-vk {
    border-radius: 0;
}

.btn-fb {
    border-radius: 0;
}

.input-xlarge {
    border-radius: 0;
}

.btn-login {
    border-radius: 0;
}

button.btn-submit-comment, a.btn-submit-comment {
    border-radius: 0;
}

.paginator {
    margin-top: 20px;
}

.pager {
    margin-left: 0px;
    margin-right: 20px;
}

.section-tags {
    padding: 20px 23px;
    width: 600px;
}

.post-content {
    padding: 0 23px;
}

.post-header {
    padding: 0 18px;
}

.upvote {
    padding: 0;
    padding-right: 6px;
}

.downvote {
    padding: 0;
    padding-left: 6px;
}

.submenu {
    margin: 20px 0;
}

.side-menu {
    /* не указыватиь! */
    width: 240px;
}

.post-gif {
    margin: 0;
}

.post-video {
    margin: 0;
}

.post-element:first-child:not(.post-text) {
    /*delete*/
    margin-top: 23px;
}

.post-element:not(:last-child) {
    margin-bottom: 0px;
}

.post-element {
    margin-top: 23px;
}

.input-search {
    display: inline;
    height: 12px;
    width: 300px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    background: #fff url("../img/icon-search.png") 0 0px no-repeat;
    background-position: 6px 5px;
    background-size: 17px;
    padding-left: 30px;
}

.submenu .tags-list {
    font-size: 1.6em;
}

.post-text.post-element {
    margin-top: 0px;
}

.post-text.post-element:first-child {
    margin-top: 23px;
}

.post-content a {
    font-size: 1em;
}

.post-content-expand {
    background: rgb(53, 53, 53);
    height: auto;
    opacity: 0.7;
    width: 646px;
    cursor: pointer;
    position: absolute;
    bottom: 64px;
}

.post-content-expand:hover {
    opacity: 0.8;
}

.content-expand-inner {
    display: block;
    padding: 10px;
    position: static;
    width: initial;
}

.header-navmenu-mobile {
    display: none;
}